body {
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	background-color:   #fff;
}
.box {
	border: 1px solid #003333;
	padding: 2px;
	width:auto;
	vertical-align: top;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	text-align: center;
}

h2 {font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	text-align: left;
	font-weight:bold;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;}

td {
	vertical-align: top;
}
p {
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 17px;
	text-align: justify;
}

li {padding: 10px 20px 0px 20px; 
	text-align: justify;}

A:link {text-decoration: none; font-size 17px;} 
A:visited {text-decoration: none; font-size 17px;}
A:active {text-decoration: none; font-size 17px;}
a:hover{text-decoration: none; font-weight:bold; font-size 17px;}
a {list-style-type: none;}

.list{
	list-style-type: circle;
}

.menu { font-size:11px;}
	
	div.left{
float: left;
padding: 10px 15px 5px 15px;
}

div.right{
float: right;
padding: 10px 15px 5px 15px;
}
	
	.index_headings {
	font-weight: bold;
	text-align: center;
	color:#FFFFFF;
	padding:2px;
}
img {
  width: auto ;
  max-width: 100% ;
  height: auto ;
}	

p.feed {
    padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 25px;
	padding-right: 20px;
	font-size:14px;
	}
	
	h3 {text-align: center;
	font-size: small;}
	
	.date {font-size: xx-small; color: #666}
.date a:link {font-size: xx-small; color: #666}

div.clear {clear:both;}

#wrapper {margin: 0 auto;
	max-width:1120px;
	background-position:center top;}
	
	
#col1 {float: left;
	margin-left:4px;
	border-left-width:0px;
	padding-left:6px;
	max-width:700px;
	padding-right:6px;
	border-right-width:0px;
	margin-right:4px;}
	
#col2 {float: right;
	margin-left:4px;
	border-left-width:0px;
	padding-left:6px;
	max-width:330px;
	padding-right:6px;
	border-right-width:0px;
	margin-right:4px;}

.underlinemenu{font-weight: lighter;
max-width: 100%;
font-size:16px;}

.underlinemenu ul{padding: 6px 0 7px 0; 
margin: 0;
text-align: center; }

.underlinemenu ul li{display: inline;}

.underlinemenu ul li a{color: #033;
padding: 6px 3px 4px 3px; 
margin-right: 30px; 
text-decoration: none; }

.underlinemenu ul li a:hover, .underlinemenu ul li a.selected{border-bottom-color: #ccc;}